[请教]如何硬盘安装 ubuntu-6.06.1-alternate-i386.iso ?

为当前最终发行版之前的所有版本提供支持
回复
leibniz
帖子: 6
注册时间: 2006-05-22 15:33
送出感谢: 0
接收感谢: 0

[请教]如何硬盘安装 ubuntu-6.06.1-alternate-i386.iso ?

#1

帖子 leibniz » 2006-08-16 10:00

我试过硬盘安装ubuntu-6.06-alternate-i386.iso,但安装到 select and install software 这一步时就卡死在那里,好像是在配置wvdial.. 不过我根本没有拨号设备。
现在想试一下 ubuntu-6.06.1-alternate-i386.iso ,但苦于没有相应的 vmlinuz 和 ininrd.gz ,请各位大侠指点迷津,谢谢!
头像
IdeaLee
帖子: 90
注册时间: 2006-01-29 9:29
送出感谢: 0
接收感谢: 0

#2

帖子 IdeaLee » 2006-08-16 10:08

我现在的 Ubuntu 是用 ubuntu-6.06-alternate-i386.iso 硬盘安装上的, vmlinuz 和 initrd.gz 对于 6.06 是确定可以用的,但是 6.06.1 ,没试过,应该也没问题,你可以试试:http://blog.sina.com.cn/u/4830b1bc010004qa
在现实面前,当然是理想错了……
leibniz
帖子: 6
注册时间: 2006-05-22 15:33
送出感谢: 0
接收感谢: 0

#3

帖子 leibniz » 2006-08-16 10:22

6.06 的 vmlinuz 和 initrd.gz 会提示版本不相同之类的信息,选择<继续>安装下去会有错误,无法安装。
6。06。1是不是有新版的vmlinuz 和 initrd.gz ?
IdeaLee 写了:我现在的 Ubuntu 是用 ubuntu-6.06-alternate-i386.iso 硬盘安装上的, vmlinuz 和 initrd.gz 对于 6.06 是确定可以用的,但是 6.06.1 ,没试过,应该也没问题,你可以试试:http://blog.sina.com.cn/u/4830b1bc010004qa
头像
IdeaLee
帖子: 90
注册时间: 2006-01-29 9:29
送出感谢: 0
接收感谢: 0

#4

帖子 IdeaLee » 2006-08-17 16:51

leibniz 写了:6.06 的 vmlinuz 和 initrd.gz 会提示版本不相同之类的信息,选择<继续>安装下去会有错误,无法安装。
6。06。1是不是有新版的vmlinuz 和 initrd.gz ?
IdeaLee 写了:我现在的 Ubuntu 是用 ubuntu-6.06-alternate-i386.iso 硬盘安装上的, vmlinuz 和 initrd.gz 对于 6.06 是确定可以用的,但是 6.06.1 ,没试过,应该也没问题,你可以试试:http://blog.sina.com.cn/u/4830b1bc010004qa
应该是有新的了,再到处找找吧……
在现实面前,当然是理想错了……
qvbsx
帖子: 117
注册时间: 2006-08-12 14:56
来自: GD SG SX
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 qvbsx » 2006-08-17 18:26

[quote]我试过硬盘安装ubuntu-6.06-alternate-i386.iso,但安装到 select and install software 这一步时就卡死在那里,好像是在配置wvdial.. 不过我根本没有拨号设备。 [/quot],

我也是用6.06装的,怎么没有你说的那部“select and installsoftware”

我也找过6.06.1的引导文件,找不到

建议楼主耐心安装时等一下,我的也是装了很久
eamon100
帖子: 40
注册时间: 2005-12-12 11:01
送出感谢: 0
接收感谢: 0

#6

帖子 eamon100 » 2006-08-19 12:27

谁知道怎么自己制作 vmlinuz 和 initrd.gz ,6.06.1 的硬盘安装文件找不到
头像
lfm09
帖子: 29
注册时间: 2006-07-25 10:56
送出感谢: 0
接收感谢: 0

#7

帖子 lfm09 » 2006-08-19 13:03

eamon100 写了:谁知道怎么自己制作 vmlinuz 和 initrd.gz ,6.06.1 的硬盘安装文件找不到
在这里:
http://archive.ubuntu.com/ubuntu/dists/ ... ia/vmlinuz
http://archive.ubuntu.com/ubuntu/dists/ ... /initrd.gz
头像
IdeaLee
帖子: 90
注册时间: 2006-01-29 9:29
送出感谢: 0
接收感谢: 0

#8

帖子 IdeaLee » 2006-08-22 11:23

lfm09 写了:
eamon100 写了:谁知道怎么自己制作 vmlinuz 和 initrd.gz ,6.06.1 的硬盘安装文件找不到
在这里:
http://archive.ubuntu.com/ubuntu/dists/ ... ia/vmlinuz
http://archive.ubuntu.com/ubuntu/dists/ ... /initrd.gz
这个和我给的是一样的,这是 6.06 的,6.06.1 用不了……
其实如果网络畅通的话,装上 6.06 以后设置好源,然后再花点时间更新后就变成 6.06.1 了……
在现实面前,当然是理想错了……
回复

回到 “老旧版本支持”